Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000492 [Both Evo and DBA Classic] minor always 2017-08-24 07:31 2018-01-18 12:00
Reporter dwaldmann View Status public  
Assigned To JEMM
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version 2017.2
  Target Version Product Build
Summary 0000492: Duplicate hot keys
Description In the Email screen, both Cancel and Cc are "C"
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date
Error Message
Program Name Any that have email
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000817)
ISTech (administrator)
2017-08-24 11:00

Duplicated issue running 2017.2 with all patches installed.
(0000820)
ISTech (administrator)
2017-09-15 12:32

issue still present in 2017.2 with all patches installed. 9/15/17.
(0000836)
ISTech (administrator)
2018-01-18 12:00

Currently running 2018.1 with all patches installed. Issue has been fixed.

- Issue History
Date Modified Username Field Change
2017-08-24 07:31 dwaldmann New Issue
2017-08-24 07:31 dwaldmann Program Name => Any that have email
2017-08-24 07:32 dwaldmann Issue Monitored: dwaldmann
2017-08-24 11:00 ISTech Note Added: 0000817
2017-08-24 11:00 ISTech Assigned To => JEMM
2017-08-24 11:00 ISTech Status new => assigned
2017-09-15 12:32 ISTech Note Added: 0000820
2018-01-18 12:00 ISTech Note Added: 0000836
2018-01-18 12:00 ISTech Status assigned => resolved
2018-01-18 12:00 ISTech Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker